Subject: RE: bug#22058: 25.1.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Mon, 30 Nov 2015 22:17:32 -0800 (PST)

> > If that's the case, Drew, can you run using:
> >     gdb --args emacs <args to Emacs>
> > And then use it until it crashes again?  That should give
> > us a better trace.
> 
> If that gives you a better trace, and that's all you're
> asking, I may give it a try.

Where can I get a gdb binary for Windows 7?  I run Emacs using
`runemacs' in the bin directory.  There is no `gdb' there.

I do have an old Windows gdb.exe that dates from 2010.  I don't
recall where I got it.  I tried that with the args you cited,
and that crashed immediately - see attached screenshot.

I see tars of source code here: http://ftp.gnu.org/gnu/gdb/.
I don't see any Windows binaries at http://www.gnu.org/software/gdb/
(e.g. at http://www.gnu.org/software/gdb/download/).